EUCA-RESET-INSTANCE-ATTRIBUTE(1)

NAME
euca-reset-instance-attribute - Reset an attribute of an instance to its default value

SYNOPSIS
euca-reset-instance-attribute

(--kernel | --ramdisk | --source-dest-check)
    [--show-empty-fields] [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] INSTANCE

DESCRIPTION
Reset an attribute of an instance to its default value

  positional arguments:

INSTANCE
    ID of the instance to modify (required)

  optional arguments:

--kernel
    reset the instance's kernel image ID

--ramdisk
    reset the instance's ramdisk image ID

--source-dest-check
    reset the instance's SourceDestCheck to true

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit